/* Generic Styles */

	A {
		text-decoration: none;
		color: #000088;
	}
	A:hover {
		text-decoration: underline;
	}
	A.thumbnail {
		color: #AAAAAA;
	}
	A.thumbnail:hover {
		color: #FF6666;
	}
	.graphic {
		border: 1px solid #AAAAAA;
	}
	A.thumbnail:hover .graphic {
		border: 1px solid #FF6666;
	}
	.inputbox {
		font-family: verdana, arial, helvetica;
		font-size: 11px;
		background-color: #FEFFEE;
	}
	p,td {
		font-family: verdana, arial, helvetica;
		font-size: 11px;
	}

/* Admin Specific Styles */

	.dropdownbox {
		background-color:#FEFFEE;
		font-size:10px;
	}
	.submitbutton {
		font-size: 11px;
	}
	.textbox100 {
		height: 100px;
		width: 256px;
		font-family: verdana, arial, helvetica;
		font-size: 11px;
		background-color:#FEFFEE;
	}
	.textbox200 {
		height: 200px;
		width: 256px;
		font-family: verdana, arial, helvetica;
		font-size: 11px;
		background-color:#FEFFEE;
	}	
	.textbox450 {
		height: 450px;
		width: 470px;
		font-family: verdana, arial, helvetica;
		font-size: 11px;
		background-color:#FEFFEE;
	}	
	.textbox150 {
		height: 150px;
		width: 470px;
		font-family: verdana, arial, helvetica;
		font-size: 11px;
		background-color:#FEFFEE;
	}		
	.textbox60 {
		height: 60px;
		width: 256px;
		font-family: verdana, arial, helvetica;
		font-size: 11px;
		background-color:#FEFFEE;
	}	
	.heading2 {
		font-size: 12px;
		color: #008800;
		font-weight: bold
	}	
	td.tableheading {
		font-size: 12px;
		color: white;
		font-weight: bold;
		background-color: #303163;
	}
	td.tableformat {
		background-color:#FEFFCC;
		padding-left: 12px;
		padding-right: 12px;
		padding-top: 14px;
		padding-bottom: 14px;
		border:1px solid #777777;
	}

	td.border {
		border-bottom: 1px #AAAAAA solid;
	}
	
	

/* Styles for Artnexus Masthead */

	.pagebackground {
		background-color: #FEFFCC;
		margin: 0px;
		padding: 0px;
		border: 1px solid #777777;
	}
	.masthead {
		background-image: url(http://artnexus.co.nz/images/artnexusmasthead2.jpg);
		border-top: 1px solid #777777;
		border-left: 1px solid #777777;
		border-right: 1px solid #777777;
	}

	.mastheadheight {
		font-size: 11px;
		padding-top: 60px;
	}

	.newartnexus {
		color: #EEEEFF;
		font-family: arial, helvetica;
		font-size:32px;
		text-align:center;
	}

	A.mastheadlinks {
		font-family: arial, helvetica;
		font-size: 13px;	
		color: #EEEEFF;
		padding-top:1px;
		padding-bottom:1px;
		padding-left:4px;
		padding-right:4px;
		text-decoration: none;
		font-weight: bold;
	}
	A.mastheadlinks:hover {
		font-family: arial, helvetica;
		font-size: 13px;	
		color: #000033;
		background-color: #EE0000;
		padding-top:1px;
		padding-bottom:1px;
		padding-left:4px;
		padding-right:4px;
		text-decoration: none;
		font-weight: bold;
	}

/* General Styles Uses Across the Site */

	.heading {
		font-family: arial, helvetica;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		padding-bottom: 6px;
	}
	.note {
		font-family: arial, helvetica;
		font-size: 13px;
		font-style: italic;
		padding-left:20px;
		padding-right:20px
	}
	.visitorform {
		background-color:#FBFB99;
		padding-left: 12px;
		padding-right: 12px;
		padding-top: 14px;
		padding-bottom: 14px;
		border:1px outset #777777;
	}
	.visitorformheading {
		font-size: 12px;
		color: white;
		font-weight: bold;
		background-color: #303163;
		text-align: center;
	}
	.introtext {
		font-family: arial, helvetica;
		font-size: 13px;
		padding-left:35px;
		padding-right:35px;
		padding-bottom:6px;
	}
	.footer {
		font-family: arial, helvetica;
		font-size: 12px;
		text-align: center;
		padding-top: 12px;
		padding-bottom: 20px;
	}

/* Styles for Artist's Profile Page */

	.abouttheartists {
		font-family: arial, helvetica;
		font-size: 13px;
		margin-left:10px;
		margin-right:10px;
		padding-bottom:6px;
	}
	.artistprofile {
		font-family: arial, helvetica;
		font-size: 13px;
		margin-left: 10px;
		margin-right: 10px;
		padding-bottom: 6px;
		padding-top: 0px;
		margin-top: 0px;
	}
	.artistname {
		font-family: arial, helvetica;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		padding-top: 6px;
		font-size: 14px;
	}
		

/* Styles for Artwork Closeups */

	.closeup {
		border: 1px solid #888888;	
	}
	.caption {
		font-family: arial, helvetica;
		font-size: 13px;	
	}

/* Styles for Guestbook Page */

	.guestbooktext {
		font-family: arial, helvetica;
		font-size: 13px;	
		margin-left: 10px;
		margin-right: 10px;
		padding-bottom: 6px;
		padding-top: 0px;
		margin-top: 0px;
	}
	.message {
		height: 100px;
		width: 256px;
		font-family: verdana, arial, helvetica;
		font-size: 11px;
		background-color:#FEFFEE;
	}

/* Styles for Home Page */

	.exhibitionheading {
		font-family: arial, helvetica;
		font-size: 16px;
		font-weight: bold;
	}

	.exhibitiontext {
		font-family: arial, helvetica;
		font-size: 13px;		
	}
	.panel {
		background-color:#FBFB99;
		padding-left: 12px;
		padding-right: 12px;
		padding-top: 14px;
		padding-bottom: 14px;
		border:1px outset #777777;
	}
	.artistlist {
		font-family: arial, helvetica;
		font-size: 13px;		
	}
	.minorheading {
		font-family: arial, helvetica;
		font-size: 13px;
		font-weight: bold;
	}

/* Styles for Links Page */

	.linkcategory {
		font-family: arial, helvetica;
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 4px;
	}
	.link {
		font-family: arial, helvetica;
		font-size: 13px;	
		margin-top: 0px;
		margin-bottom: 2px;		
	}

/* Styles for Mailing List Page */

	.mailinglisttext {
		font-family: arial, helvetica;
		font-size: 13px;
		text-align: center;
}

/* Styles for Sales FAQ Page */
	.salesfaqtext {
		font-family: arial, helvetica;
		font-size: 13px;	
		padding-left: 30px;
		padding-right: 30px;	
	}


/* Styles for Venues Page */

	.venuetext {
		font-family: arial, helvetica;
		font-size: 13px;	
		margin-left: 10px;
		margin-right: 10px;
		padding-bottom: 6px;
		padding-top: 0px;
		margin-top: 0px;
	}
	.venuename {
		font-family: arial, helvetica;
		font-size: 13px;	
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		padding-top: 0px;
		font-size: 14px;
	}
